  body {
    background: url("https://radioextasy.de/wp-content/uploads/2026/04/1807a034-13ef-4da4-85c7-8fe4c730784a-1.jpeg");
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }
  .modi-link {
    position: fixed;
    bottom: 10px;
    left: 10px;
    font-size: 0.8rem;
    color: #ffffff;
  }
  .modi-link:hover {
    text-decoration: underline;
  }

  .bg50 {
    background-color: rgba(0, 0, 0, 0.5);
  }

  .bg80 {
    background-color: rgba(0, 0, 0, 0.8);
  }

  .btn-custom {
    background-color: #fdd700;
    border-color: #000000;
    color: #000000;
  }

  .btn-custom:hover {
    background-color: #000000;
    border-color: #fdd700;
    color: #fdd700;
  }

  .font-custom{
    color: #fdd700;
  }
  .reg-custom {
    background-color: #fdd700;
    border-color: #000000;
    color: #000000;
  }
